SnowLuma

从 QQ 闪传分享码或官方分享链接获取 fileset_id

{ fileset_id }:解析出的文件集 ID。 只读。

POST
/get_fileset_id

{ fileset_id }:解析出的文件集 ID。

只读。

授权

授权Bearer <token>

Authorization: Bearer <access_token>

位置: header

请求主体

application/json

TypeScript 定义

在 TypeScript 中使用 request body 类型。

响应主体

application/json

curl -X POST "https://example.com/get_fileset_id" \  -H "Content-Type: application/json" \  -d '{    "share_code": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": {    "fileset_id": "string"  },  "message": "string",  "wording": "string"}

这篇文档有帮助吗?